.div_h1{
  padding: 5px 15px;
  color: #000;
  background: #ddd;
  font-size: 16px;
  border-bottom: 2px solid #ddd;
  text-transform: uppercase;
 margin-bottom: 15px;
  width: 100%;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dddddd+100 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(221,221,221,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(221,221,221,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

}

.div_h1_podbox{
  margin-top: 15px;
    margin-bottom: 20px;
}





.nav_div_h{
  color:#FFFFFF;padding:5px 15px;font-size:14px;
  background: #2196f3;
  text-transform: uppercase;
}
.nav_div_h.fancy{
margin-bottom: 15px;
}
.error_dostup{
  text-align: center;
  padding:25px 15px;
  font-size: 28px;
  color: #000;
}


.fancybox-skin {
    position: relative;
    background: #fefefe;
    color: #000;
    text-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;

    -webkit-box-shadow: -200px -200px 0px -200px rgba(0,0,0,0)!important;
-moz-box-shadow: -200px -200px 0px -200px rgba(0,0,0,0)!important;
box-shadow: -200px -200px 0px -200px rgba(0,0,0,0)!important;
padding: 0!important;

margin:25px 25px 0px 25px!important;
}
.fancybox-close {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.table-vertikal td{
  vertical-align: middle!important;
}

.table-center td{
  text-align: center!important;
}
.table-sm td,.table-sm th{
  font-size:10px!important;
}
.t_bor_css tr,.t_bor_css{
  border-top:0!important;
  border-bottom:0!important;
  font-size:10px!important;
  border:0px!important;
}
.t_bor_css td,.t_bor_css th{
  padding: 2px 2px!important;
}
.t_bor_css td{
  border-bottom:0!important;
}



.lbl{
  margin-left:15px;
}
.well2{
  padding: 10px 10px;
  background: #ddd;
}
.size12{
  font-size: 12px!important;
}
.size14{
  font-size: 14px!important;
}
.size16{
  font-size: 16px!important;
}
.up{
  text-transform: uppercase!important;
}
.dpay{
 max-width: 100px;
 border:0;
 font-size: 18px;
 font-weight: bold;
 border-bottom:1px solid #000;
}
.bold{
  font-weight: bold!important;
}
.ml16{
  margin-left: 6px!important;
  font-size: 16px;
}

.pt10{
  padding-top: 7px!important;
}
.a_vibor{
color: #000!important;
  text-decoration: none!important;
  background: #fefefe!important;
}

.bgfff{
  background: #fff!important;
}
.datatimeall:focus{
  outline: none!important;
}



.example2 {
    display:inline-block;   
    position:relative;
 
}
.example2 span {
    display:inline-block;
    position:absolute;
    top:50px;   
    left:0px;
    text-align: center;

    width:150px;
    background-color:rgba(0,0,0,.4);
     
   
    padding:10px 30px;
}
.div_nastroiki_magazine input,textarea{
  background: #fefefe!important;
}












.navmenu-brand{
  background: #2196f3!important;
  color: #ffffff;
  margin:0 0;
  text-transform: uppercase;
}



.nav_textLk{
  color:#FFFFFF;text-decoration:none;
}



.nav_infosite{
  font-size:9px;padding:3px 15px;color:#404040;border-bottom:1px solid #f6f6f6;
  text-transform: uppercase;
}




table{
 background: #fff; 
}
#reviziya .text-success{
  font-weight: bold;
  
}


body{
  // background: #f6f6f6;
  background: url(../img/bg.png);
}

.mTableReviziya1,.mTableReviziya2,.mTableReviziya3{
  padding: 0!important;
  margin: 0!important;
}
.mTableReviziya1 td {
border:0 0 1px 0!important;
padding:0!important;
vertical-align: middle!important;
 margin: 0!important;
 text-align: left!important;
 }
.mTableReviziya2 td {
border:0 0 1px 0!important;
padding:0!important;
vertical-align: middle!important;
 margin: 0!important;
 text-align: left!important;
 }
 .mTableReviziya3 td {
border:0!important;
padding:0!important;
vertical-align: middle!important;
 margin: 0!important;
 background: #f6f6f6;
 text-align: left;
 font-weight: bold;
 }












































/*
 * Page length menu
 */
.dataTables_length {
  float: left;
}


/*
 * Filter
 */
.dataTables_filter {
  float: right;
  text-align: right;
}


/*
 * Table information
 */
.dataTables_info {
  clear: both;
  float: left;
  padding-top:15px;
}

.dataTables_paginate {
  float: right;
  text-align: right;
   padding-top:15px;
}


/*
 * Table
 */
table.dataTable {
  margin: 0 auto;
  clear: both;
  width: 100%;
}

table.dataTable thead th {
  padding: 3px 18px 3px 10px;
  border-bottom: 1px solid black;
  font-weight: bold;
  cursor: pointer;
  *cursor: hand;
}

table.dataTable tfoot th {
  padding: 3px 18px 3px 10px;
  border-top: 1px solid black;
  font-weight: bold;
}

table.dataTable td {
  padding: 3px 10px;
}

table.dataTable td.center,
table.dataTable td.dataTables_empty {
  text-align: center;
}

table.dataTable tr.odd { background-color: #f6f6f6; }
table.dataTable tr.even { background-color: white; }

table.dataTable tr.odd td.sorting_1 { background-color: #ddd; }
table.dataTable tr.odd td.sorting_2 { background-color: #DADCFF; }
table.dataTable tr.odd td.sorting_3 { background-color: #E0E2FF; }
table.dataTable tr.even td.sorting_1 { background-color: #EFEFEF; }
table.dataTable tr.even td.sorting_2 { background-color: #F2F3FF; }
table.dataTable tr.even td.sorting_3 { background-color: #F9F9FF; }


/*
 * Table wrapper
 */
.dataTables_wrapper {
  position: relative;
  clear: both;
  *zoom: 1;
}


/*
 * Page length menu
 */
.dataTables_length {
  float: left;
}


/*
 * Filter
 */
.dataTables_filter {
  float: right;
  text-align: right;
}


/*
 * Table information
 */
.dataTables_info {
  clear: both;
  float: left;
}



/*
 * Processing indicator
 */
.dataTables_processing {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 250px;
  height: 30px;
  margin-left: -125px;
  margin-top: -15px;
  padding: 14px 0 2px 0;
  border: 1px solid #ddd;
  text-align: center;
  color: #999;
  font-size: 14px;
  background-color: white;
}


/*
 * Sorting
 */
.sorting { background: url('../img/sort_both.png') no-repeat center right; }
.sorting_asc { background: url('../img/sort_asc.png') no-repeat center right; }
.sorting_desc { background: url('../img/sort_desc.png') no-repeat center right; }

.sorting_asc_disabled { background: url('../img/sort_asc_disabled.png') no-repeat center right; }
.sorting_desc_disabled { background: url('../img/sort_desc_disabled.png') no-repeat center right; }
 
table.dataTable thead th:active,
table.dataTable thead td:active {
  outline: none;
}


/*
 * Scrolling
 */
.dataTables_scroll {
  clear: both;
}

.dataTables_scrollBody {
  *margin-top: -1px;
  -webkit-overflow-scrolling: touch;
}
















.paginate_button:focus,
.paginate_button:active:focus,
.paginate_button.active:focus,
.paginate_button.focus,
.paginate_button:active.focus,
.paginate_button.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.paginate_button:hover,
.paginate_button:focus,
.paginate_button.focus {
  color: #000;
  text-decoration: none;
}
.paginate_button:active,
.paginate_button.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.paginate_button{
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 4px 7px;
  font-size: 14px;
  line-height: 1.4;
  border-radius: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  color: #000;
  background-color: #e7e7e7;
  border-color: #cccccc;
}



.paginate_button.previous.disabled,.paginate_button.previous.disabled:hover{
 color: #adadad;
  background-color: #f6f6f6;
  border-color: #adadad;
}
.paginate_button.next.disabled,.paginate_button.next.disabled:hover{
 color: #adadad;
  background-color: #f6f6f6;
  border-color: #adadad;
}

.paginate_button.previous:hover{
 color: #000;
  background-color: #cecece;
  border-color: #adadad;
}
.paginate_button.next:hover{
 color: #000;
  background-color: #cecece;
  border-color: #adadad;
}

.paginate_button.current,.paginate_button.current:hover{
color: #ffffff;
  background-color: #006687;
  border-color: #004b63;
}

input,textarea,select{
  border:1px solid #ddd!important;
}



.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:15px;
left:15px;
display:none;
text-indent:-9999px;
background: url('../img/icon_top.png') ;
background-repeat: no-repeat;
z-index: 10000;
}
.cl_search{
  width:10px;
}


a .otClass{
margin-top:5px 5px;
}